petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerBinaryGetFlowControl

Returns how many messages are allowed to outstanding at the same time during parallel IO reads/writes

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode PetscViewerBinaryGetFlowControl(PetscViewer viewer,PetscInt *fc)

Not Collective Many br

### Input Parameter

viewer -PetscViewer context, obtained from PetscViewerBinaryOpen() Many br

### Output Parameter

fc -the number of messages Many br

Many br

### See Also

PetscViewerBinaryOpen(),PetscViewerBinaryGetInfoPointer(), PetscViewerBinarySetFlowControl()

Level:advanced
Location:src/sys/classes/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages